#ourjurnaldocs {
	margin: 80px 0 30px 0;
}
#ourjurnaldocs table td {
	text-align: left;
	padding: 10px;
	vertical-align: top;
	border: 1px solid #f3f3f3;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 50%;
}
#ourjurnaldocs table {
	width: 90%;
	margin: 0 auto;
	border-spacing: 10px;
}
#ourjurnaldocs img {
	margin-right: 5px;
	border: 1px solid #fff;
	border-radius: 5px;
	float: left;
}
#ourjurnaldocs a {
	font-size: 13px;
}
.fpagepubl img {
	border: 1px solid #fff;
	border-radius: 5px;
}